<template>
  <div v-bind:style="{
      top: top,
      left: left
  }">
    <img src="/assets/sacha_down.png" />
  </div>
</template>

<script>
export default {
    props: ["row", "column"],
    computed: {
        top () {
            return `${ this.row * 32 }px`
        },
        left () {
            return `${ this.column * 32 }px`
        }
    }
    
}
</script>

<style scoped>
div {
  position: absolute;
}
div img {
  height: 28px;
  margin-top: 2px;
  margin-left: 4px;
}
</style>